<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1240" UPDATETIME="2009-05-31 11:17" VERSION="21.40.60" COREVER="1.0" CODENAME="RSTRAY" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="1074224" DESCRIPEID="1241" INSTALLCONDITIONID="1242">
    <DEPEND>
        <ITEM COREVER="1.0">RSCOMMON</ITEM>
        <ITEM COREVER="1.0">RSCENTER</ITEM>
        <ITEM COREVER="1.0">RSCONFIG</ITEM>
        <ITEM COREVER="1.0">RSGUI</ITEM>
        <ITEM COREVER="1.0">RAVCFG</ITEM>
        <ITEM COREVER="1.0">RFWCFG</ITEM>
        <ITEM COREVER="1.0">RISCFG</ITEM>
        <ITEM COREVER="1.0">MONDEF</ITEM>
        <ITEM COREVER="1.0">MCENTER</ITEM>
        <ITEM COREVER="1.0">MCENTERF</ITEM>
        <ITEM COREVER="1.0">RAVVLOG</ITEM>
        <ITEM COREVER="1.0">RSRAV</ITEM>
        <ITEM COREVER="1.0">NETSVR</ITEM>
        <ITEM COREVER="1.0">RSMAIN</ITEM>
        <ITEM COREVER="1.0">SCANFRM</ITEM>
        <ITEM COREVER="1.0">FWVLOG</ITEM>
        <ITEM COREVER="1.0">FWCOMDLL</ITEM>
        <ITEM COREVER="1.0">FWTRAY</ITEM>
    </DEPEND>
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="582C9515A98C967152D9E3EF08A41A77" RPSIZE="53163">RsTray.exe</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="3B618B40D414347B670AE7B881C8BF92" RPSIZE="124035">rsmginfo.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="DD5C93F482EDEFB78CBDB22DAAEF933A" RPSIZE="57180">comserv.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="5AADC5ED0C5B896EE35C9E21C0FB4AAA" RPSIZE="157924">MonTray.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="0F78B910AFBB8CF0037D3B3BF25A0F64" RPSIZE="18393">ScanEvnt.dll</ITEM>
    </FILES>
    <REGISTS>
        <ITEM REGKEY="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\RunServices" REGKEYNAME="%PRODUCT%Tray" REGKEYDATATYPE="STRING" REGKEYVALUE="%INSTALL%\RsTray.exe -system" RUNOS="1" />
        <ITEM REGKEY="HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run" REGKEYNAME="%PRODUCT%Tray" REGKEYDATATYPE="STRING" REGKEYVALUE="%INSTALL%\RsTray.exe -system" RUNOS="63" />
    </REGISTS>
    <LINKS>
        <ITEM NAMEID="1303" DESCRIPEID="1304" TARGENDIR="%LINKS%" PATH="%INSTALL%">RsTray.exe</ITEM>
    </LINKS>
    <RUNAFTERINSTALL>
        <ITEM NAMEID="1306" SELECTED="1" PATH="%INSTALL%" ARGUMENTS="-DEGRADE">RsTray.exe</ITEM>
    </RUNAFTERINSTALL>
</COMPONENT>
<!--6AC525E0C88CF14CEC2585CFCC50FD49-->